/* Adaptive Width */
@media (max-width: 1340px) {
	.obj-adaptive {width: 1340px;}
	
	.cnt {max-width: 1200px; }

	.menu-main__link {padding: 0 20px;}

	.page__data {max-width: 1200px;}

}

@media (max-width: 1240px) {
	.obj-adaptive {width: 1240px;}
	
	.cnt {max-width: 990px; padding-left: 20px; padding-right: 20px;}

	.menu-main__link {padding: 0 15px; max-width: 150px;}

	.match-mini__bar {width: 150px;}
	.match-mini__bet {width: 150px; display: block; text-align: center;}
	.match-mini__bet-icon {margin: 0 0 5px 0;}

	.match-mini-a__player-names {flex-direction: column;}

	.page__data {max-width: 990px;}

	.user-top {width: 160px;}

	.gift-a_header {margin: 0 12px 5px 0;}

	.header__col_1 {width: 210px;}

	.header__group_1 {flex-direction: column; }


	.banner-simple_margin-3 {margin-left: -20px; margin-right: -20px; }

	.players-match {justify-content: space-between; margin-left: -3px;}
	.players-match__item {width: 50%; padding-left: 3px;}
	.players-match__info {order: 1; flex-basis: 100%; margin: 20px 0 0 0; padding-left: 3px;}
	.players-match__cell_1-1 {width: 30%;}
	.players-match__cell_1-3 {width: 30%;}

	.results-match__cell_1-3 {padding-left: 0;}
	.results-match__item {font-size: 13px;}

	.players-comparing__form {flex-wrap: wrap;}
	.players-comparing__field {flex-grow: 1; flex-basis: 0; width: auto;}
	.players-comparing__button-submit {width: 100%; margin-left: 0; margin-top: 15px; border-radius: 5px;}

	.tournaments__cell_1-1-2 {width: 25%;}
	.tournaments__cell_1-1-3 {width: 25%;}
	.tournaments__cell_1-2 {width: 45%;}
	.tournaments__cell_1-2-2 {width: 26%;}
	.tournaments__cell_1-2-3 {width: 30%;}


	.socials-a_header {font-size: 8px;}

}

@media (min-width: 993px) and (max-width: 1240px) {
	.logo-main {left: -10px;}
	
	.header__col_1 {width: 200px; }

	#ya-site-form0 {width: 165px; }
	#ya-site-form0 .ya-site-form__wrap .ya-site-form__input-text {font-size: 13px !important; padding: 0 8px;}
	#ya-site-form0 .ya-site-form__wrap .ya-site-form__submit {height: 34px; padding: 0 5px; font-size: 13px !important; }

}

@media (min-width: 993px) {
	.u-sm-shown {display: none;}

	.filter_sticked {}
	.filter_sticked .filter__data {position: fixed; z-index: 100;}
	.filter_sticked .filter__cnt {background: #fff; padding-top: 20px; border-bottom: 1px solid #cfcfcf; }

}

@media (max-width: 992px) {
	.obj-adaptive {width: 992px;}
	
	.u-sm-hidden {display: none; }
	.u-sm-shown {display: block;}

	.cnt {max-width: 750px; padding-left: 15px; padding-right: 15px;}


	.input-buttons_categories {flex-wrap: nowrap; overflow: auto; -webkit-overflow-scrolling: touch; margin-left: 0;}
	.input-buttons_categories .input-buttons__item {margin-left: 15px; white-space: nowrap;}
	.input-buttons_categories .input-buttons__item:first-child {margin-left: 0;}
	.input-buttons_categories .button-input {display: block; min-width: 0;}

	.block-a__head {padding-left: 20px; padding-right: 20px;}
	.block-a__data {padding-left: 19px; padding-right: 19px;}

	.grid-cols_type-1 {display: block; margin-left: 0;}
	.grid-cols_type-1 > .grid-cols__item {width: auto; padding-left: 0; }
	.grid-cols_type-1 > .grid-cols__item_1 {margin-bottom: 30px;}

	.grid-cols_type-2 {display: block; margin-left: 0;}
	.grid-cols_type-2 > .grid-cols__item {width: auto; padding-left: 0; }
	.grid-cols_type-2 > .grid-cols__item_1 {margin-bottom: 30px;}


	.post-mini-a__title {font-size: 16px;}

	.match-mini__players {overflow: auto; width: 100%; flex-basis: auto; margin-bottom: 3px;}
	.match-mini__player-cell_1 {padding-left: 15px;}
	.match-mini__bar {order: 1; width: auto; flex-basis: 0; flex-grow: 1; margin-right: 0; padding: 10px 15px;}
	.match-mini__bet {order: 2; width: 50%; margin-left: 0; padding: 10px 15px;  border-left: 3px solid #fff; }

	.tournament-mini__part-main {padding-left: 50px;}
	.tournament-mini__button-toggle {left: 15px;}


	.menu-main {}
	.menu-main__button-toggle {display: flex; position: absolute; top: 0; right: 0; height: 60px;}
	.menu-main__inner {display: block; width: 240px; max-height: 100%; padding: 0 0 0 0; background: #fff; position: fixed; top: 60px; right: -280px; text-align: left; transition: all 0.3s ease; overflow: auto; visibility: hidden; -webkit-overflow-scrolling: touch; z-index: 150;}
	.menu-main__list {display: block; margin: 0 0 0 0;}
	.menu-main__item {display: block; height: auto; margin: 0 0 0 0; padding: 0 0 0 0; font-size: 14px; border-bottom: 1px solid #ebebeb; }
	.menu-main__item:before {display: none;}
	.menu-main__link {display: block; max-width: none; background: none; padding: 16px 20px 15px 20px; height: auto; color: #014d40; text-decoration:none; text-align: left;}
	.menu-main__item_parent.hover .menu-main__link:after {display: none;}
	.menu-main__item_parent.hover .menu-main__link {background: none; color: #242424;}
	.menu-main__item.active .menu-main__link:after {display: none;}
	.menu-main__item.active .menu-main__link {background: none; color: #242424;}
	.menu-main__sub {display: none; width: auto; position: relative; top: 0; left: 0; margin-top: 0; padding: 0 0 0 0; box-shadow: none; border: 0;}
	.menu-main__sub-list {padding-top: 4px; padding-bottom: 10px;}
	.menu-main__sub-item {font-size: 14px; text-transform: none; font-weight: normal; border: 0; margin-bottom: 8px;}
	.menu-main__sub-link {color: #242424; padding: 0 20px;}
	.menu-main__sub-link:hover {background: none;}
	.menu-main_expanded .menu-main__button-toggle {position: fixed; }
	.menu-main_expanded .menu-main__overlay {display: block;}
	.menu-main_expanded .menu-main__button-toggle {background: #013e34;}
	.menu-main_expanded .menu-main__button-toggle:before {opacity: 1;}
	.menu-main_expanded .menu-main__button-toggle-line {display: none;}
	.menu-main_expanded .menu-main__button-toggle-close {display: block;}
	.menu-main_expanded .menu-main__inner {right: 0; visibility: visible;}


	.branding {}
	.branding__part_top {}


	.page__data {max-width: 750px;}

	.user-top {background: #f8f8f8; justify-content: flex-start; width: auto; padding: 10px 20px;}
	.user-top__login {color: #014d40;}

	.gift-a__button-value {font-size: 13px;}
	.gift-a__popup {left: auto; margin-left: 0; right: -51px;}
	.gift-a__popup:before {left: auto; margin-left: 0; right: 85px;}
	.gift-a_header {margin: 0 0 0 0;}

	.header {height: 60px;}
	.header__cols {height: 60px;}
	.header__col_1 {width: auto; flex-shrink: 1;}
	.header__col_2 {display: flex; justify-content: flex-end; padding-right: 36px;}

	.header_fixed .header__data {position: fixed;}
	
	.tournaments-special_margin-1 {margin-bottom: 30px;}

	.rating-players__cols {margin-left: 0;}
	.rating-players__col {width: 100%; padding-left: 0;}

	.posts__filter-categories {justify-content: flex-start;}

	.progress-bar__value {width: 54px; }

	.banner-simple_margin-3 {margin-left: -15px; margin-right: -15px;}

	.statistics__cell {}
	.statistics__cell_1-1 {width: 50%; order: 1;}
	.statistics__cell_1-2 {order: 0; flex-basis: 100%;}
	.statistics__cell_1-3 {width: 50%; order: 1;}
	.statistics__cell_2-1 {width: 100%; text-align: center; padding-right: 10px;}
	.statistics__cell_2-2 {width: 100%; text-align: center;}

	.results-match__cell_1-1 {width: 55%; flex-direction: column;}
	.results-match__cell_1-1-1 {width: auto;}
	.results-match__cell_1-1-2 {flex-basis: auto;}
	.results-match__cell_1-3 {width: 30%; flex-direction: column;}
	.results-match__cell_1-3-1 {width: auto;}
	.results-match__cell_1-3-2 {flex-basis: auto;}
	.results-match__cell_1-3-3 {width: auto;}
	.results-match__cell_1-4 {width: 15%;}
	.results-match__cell-caption {}

	.results-tournament__head {margin-bottom: 30px;}
	.results-tournament__filter {margin-bottom: 10px;}

	.tournaments__cell_1-1 {flex-wrap: wrap;}
	.tournaments__cell_1-1-1 {width: 100%; flex-basis: auto;}
	.tournaments__cell_1-1-2 {width: auto; padding-right: 0;}
	.tournaments__cell_1-1-2 .tournament-mini__date_start:after {content: '-'; margin-right: 5px;}
	.tournaments__cell_1-1-3 {width: auto;}
	.tournaments__cell_1-2 {width: 55%;}
	.tournaments__cell_1-2-1 {width: auto;}
	.tournaments__cell_1-2-2 {width: auto;}
	.tournaments__cell_1-2-3 {width: auto;}
	.tournaments__cell_1-2-4 {width: auto;}
	.tournaments__list-head {padding-left: 50px;}
	.tournaments__list-head .tournaments__cell_1-1-2 {display: none;}
	.tournaments__list-head .tournaments__cell_1-1-3 {display: none;}
	.tournaments__list-head .tournaments__cell_1-2 {display: none;}

	.tournament-card__part-first {margin-bottom: 30px;}
	.tournament-card__details {margin-bottom: 30px;}

	.player-card__cols_type-1 {display: block;}
	.player-card__cols_type-1 > .player-card__col_1 {width: 100%; max-width: 400px; margin: 0 0 25px 0;}

	.socials-a_header {padding: 10px 0 4px; margin-right: 0;}
	.socials-a_header .socials-a__list {justify-content: center;}
}

@media (min-width: 768px) {
	.u-xsm-shown {display: none;}

	.posts-main__item_main {font-size: 18px; }

}

@media (max-width: 767px) {
	.obj-adaptive {width: 767px;}

	.title-a,
	.title-b {font-size: 20px;}

	.title-a__inner {padding: 0 20px;}

	
	.u-xsm-hidden {display: none; }

	.u-xsm-shown {display: block;}

	.pane-xsm {}
	.pane-xsm__data {background: #fff; visibility: hidden; position: fixed; top: 0; left: -100%; width: 100%; height: 100%; overflow: auto; z-index: 3000; transition: left 0.2s ease; -webkit-overflow-scrolling: touch;}
	.pane-xsm__head {display: block; border-bottom: 1px solid #e3e3e3; padding: 14px 15px; margin-bottom: 20px; position: relative;}
	.pane-xsm__title {font-size: 18px;}
	.pane-xsm__button-close {position: absolute; top: 50%; right: 15px; font-size: 16px; color: #014d40; margin-top: -8px;}
	.pane-xsm__button-close-icon {display: block; }
	.pane-xsm__button-pane-show {display: block; padding: 0 15px;}
	.pane-xsm__button-pane-show-link {width: 100%;}
	.pane-xsm_shown .pane-xsm__data {left: 0px; visibility: visible;}

	.calendar-table {margin-left: -15px; margin-right: -15px;}

	.table-responsive tbody,
	.table-responsive tr,
	.table-responsive th,
	.table-responsive td {background: none; display: block; width: auto; border: 0; padding: 0; margin-bottom: 5px;}
	.table-responsive tr {background: #f8f8f8; padding: 10px 15px; margin-bottom: 3px; }
	.table-responsive thead,
	.table-responsive th {display: none;}
	.table-responsive td {text-align: center;}


	.button-a {padding: 17px 38px 15px 38px; font-size: 14px;  }
	.button-a_size-1 {padding: 16px 30px 15px; }
	.button-a_size-2 {padding: 12px 20px 11px; }


	.menu-bottom {margin-bottom: 30px;}
	.menu-bottom__groups {display: block; margin-left: 0; margin-top: 0; padding-top: 1px;}
	.menu-bottom__group {width: auto; padding: 0 15px; margin: -1px -15px 0 -15px; border-top: 1px solid #013e34; border-bottom: 1px solid #013e34;}
	.menu-bottom__caption {margin-bottom: 0;}
	.menu-bottom__caption-link {display: block; padding: 13px 0 12px 0; }
	.menu-bottom__list {display: none; padding: 0 0 15px 0;}
	.menu-bottom__item {margin-top: 3px;}
	.menu-bottom__group.expanded {background: #013e34; }
	.menu-bottom__group.expanded .menu-bottom__list {display: block;}

	.menu-a {margin-left: -15px; margin-right: -15px;}
	.menu-a__list {}
	.menu-a__item {height: 50px; margin-left: 30px; padding-left: 0; padding-right: 0;}
	.menu-a__item:first-child {margin-left: 15px;}

	.pages-nav__list {margin-left: -1px;}
	.pages-nav__item {min-width: 36px; height: 36px; padding: 0 5px; margin-left: 1px;}
	.pages-nav__item.previous {margin-right: 9px;}
	.pages-nav__item.next {margin-left: 10px;}

	.popup {width: 400px;}


	.post-mini__title {font-size: 1em; }
	.post-mini__media {font-size: 22px; }

	.post-mini-a__title {height: 50px;}
	.post-mini-a__picture {border: 0;}

	.post-mini-b__picture {width: 80px; }
	.post-mini-b__data {padding: 0 0 0 0;}
	.post-mini-b__title {font-size: 14px; }

	.match-mini-a__score {margin-left: 10px;}
	.match-mini-a__bet-icon {max-width: 81px; max-height: 22px; }
	.match-mini-a__bar {margin-top: 10px; padding-bottom: 12px;}

	.tournament-mini-a {position: relative;}
	.tournament-mini-a__head {margin: 0 55px 15px 0;}
	.tournament-mini-a__title {font-size: 14px; }
	.tournament-mini-a__more-matches {position: relative; margin: 0 0 0 0; padding: 5px 0 0 0; text-align: center;}
	.tournament-mini-a__match {min-width: 300px; order: 1;}
	.tournament-mini-a__match.current {order: 0;}

	.club-mini__picture {width: 80px; }
	.club-mini__picture-img {max-height: 80px;}
	.club-mini__title {font-size: 14px;}



	.branding {/* display: none; */}

	.logo-main {max-width: 172px;}

	.tournaments-special__list {position: relative;}
	.tournaments-special .owl-nav {top: -2px; left: auto; right: 0; }
	.tournaments-special_margin-1 {margin-bottom: 30px;}

	.content {padding-top: 30px; padding-bottom: 30px;}

	.breadcrumbs {margin-bottom: 12px;}

	.headline-main {margin-bottom: 30px;}

	.filter {height: auto !important;}
	.filter__field_width-1 {width: auto;}
	.filter__range {display: block;}
	.filter__range-separator {margin: 15px auto; }
	.filter__item {width: 100%;}
	.filter_margin-1 {margin-bottom: 30px;}

	.posts-main__list {margin-left: -15px; margin-right: -15px;}
	.posts-main__item {float: none; width: 100%; height: auto !important; padding-left: 0;}

	.posts-special__list {margin-left: 0;}
	.posts-special__item {width: 100%; padding-left: 0; margin-bottom: 30px;}
	.posts-special__button-more {padding-top: 0;}
	.posts-special_margin-1 {margin-bottom: 10px;}

	.articles-special__cnt {padding-left: 0; padding-right: 0;}
	.articles-special__head {margin-bottom: 25px;}
	.articles-special__list {margin-left: 0;}
	.articles-special__item {width: 100%; padding-left: 0; margin-bottom: 10px;}

	.rating-players__cnt {padding-left: 0; padding-right: 0;}
	.rating-players__head {margin-bottom: 25px;}
	.rating-players__cell_1-1 {width: 40px;}
	.rating-players__cell_1-3 {display: block; padding-left: 16px;}
	.rating-players__cell_1-3-1 {width: auto;}
	.rating-players__cell_1-3-2 {width: auto;}
	.rating-players__cell_1-3-3 {width: auto;}
	.rating-players__list-title {text-align: center;}
	.rating-players__list-head {display: none;}
	.rating-players_margin-1 {margin-bottom: 1px;}

	.banner-simple_margin-1 {margin-bottom: 30px;}
	.banner-simple_margin-3 {margin-top: 30px; margin-bottom: 30px; margin-left: 0; margin-right: 0;}
	.banner-simple_margin-4 {margin-top: 30px; margin-bottom: 30px;}

	.posts__head {margin-bottom: 30px;}
	.posts__filter {margin-bottom: 10px;}
	.posts__item_x6 {width: 100%;}
	.posts__item_padding-1 {padding-top: 0; padding-bottom: 0;}
	.posts__button-more {padding-top: 10px; }

	.posts-relative__head {margin-bottom: 30px;}
	.posts-relative__button-more {padding-top: 10px; }

	.posts-relative-a {margin-left: -15px; margin-right: -15px;}

	.comments__head {margin-bottom: 30px;}

	.tournaments__cell_1-1 {width: 100%;}
	.tournaments__cell_1-1-3 {width: auto;}
	.tournaments__cell_1-2 {width: 100%; }
	.tournaments__cell_1-2-1 {width: auto;}
	.tournaments__cell_1-2-2 {width: auto;}
	.tournaments__cell_1-2-3 {width: auto;}
	.tournaments__cell_1-2-4 {width: auto;}
	.tournaments__list-head {margin-left: -15px; margin-right: -15px;}
	.tournaments__list {margin-left: -15px; margin-right: -15px;}
	.tournaments__button-more {margin-top: 30px; }

	.tournament-card__results {margin-left: -15px; margin-right: -15px;}


	.matches__list-head {overflow: auto; -webkit-overflow-scrolling: touch;}
	.matches__list-head-cell {flex-grow: 0; flex-shrink: 0; width: 40%; padding: 15px 15px; margin: 0;}
	.matches__list-head-cell_1-1 {text-align: left;}
	.matches__tournament-title {margin-left: -15px; margin-right: -15px; padding: 15px;}
	.matches__list {margin-left: -15px; margin-right: -15px;}
	.matches__list .matches__tournament-title {margin-left: 0; margin-right: 0;}
	.matches__list .empty {padding: 0 15px;}
	.matches__button-more {margin-top: 30px;}

	.progress-bar {}
	.progress-bar__value {width: 100%; order: 1; text-align: center; margin-left: 0; margin-top: 5px;}
	.progress-bar__scale {order: 0; flex-basis: 100%;}
	.progress-bar_left .progress-bar__value {text-align: center; margin-right: 0;}

	.players-match {}
	.players-match__info-item {align-items: flex-start;}
	.players-match__cell {order: 1;}
	.players-match__cell_1-1 {width: 50%;}
	.players-match__cell_1-2 {flex-basis: 100%; order: 0; margin-bottom: 5px;}
	.players-match__cell_1-3 {width: 50%;}
	.players-match__country {display: flex; flex-direction: column; align-items: center; justify-content: center;}
	.players-match__country-flag {order: -1; position: relative; top: 0; left: 0; margin: 0 0 10px 0;}

	.statistics {margin-left: -15px; margin-right: -15px;}
	.statistics__head {margin-bottom: 30px;}
	.statistics__caption {margin-bottom: 10px;}

	.rating-history {margin-left: -15px; margin-right: -15px;}
	.rating-history__head {margin-bottom: 30px;}
	.rating-history__data {padding-left: 15px; padding-right: 15px;}

	.results-match__head {margin-bottom: 30px;}
	.results-match__button-more {margin-top: 30px;}

	.match-card__head {margin-bottom: 30px;}
	.match-card__players {margin-bottom: 30px; margin-left: -18px; margin-right: -15px;}
	.match-card__statistics {margin-bottom: 30px; margin-left: -15px; margin-right: -15px;}
	.match-card__results {margin-left: -15px; margin-right: -15px;}

	.players__cell_1-1 {width: 40px;}
	.players__cell_1-3 {display: block; padding-left: 16px;}
	.players__cell_1-3-1 {width: auto;}
	.players__cell_1-3-2 {width: auto;}
	.players__cell_1-3-3 {width: auto; text-align: inherit;}
	.players__list-head {margin-left: -15px; margin-right: -15px;}
	.players__list-head .players__cell_1-3 {display: none;}
	.players__list {margin-left: -15px; margin-right: -15px;}

	.players-comparing__form {display: block; }
	.players-comparing__field {width: auto;}
	.players-comparing__separator {display: block; margin: 15px auto;}

	.player-card__cols_type-2 {display: block; margin-left: 0;}
	.player-card__cols_type-2 > .player-card__col {width: auto; padding-left: 0;}
	.player-card__tabs-nav {margin-bottom: 30px;}
	.player-card__statistics {margin-bottom: 30px;}
	.player-card__rating-history {margin-bottom: 30px;}
	.player-card__posts-relative {margin-bottom: 30px;}

	.mistake-feedback {margin-left: -15px; margin-right: -15px; padding-left: 15px; padding-right: 15px;}



	.socials-a {text-align: center;}
	.socials-a__list {justify-content: center; margin-left: -20px;}
	.socials-a__item {margin-left: 20px;}

	.footer__cnt {padding-top: 26px; padding-bottom: 26px;}
	.footer__cols {display: flex; flex-direction: column; margin-left: 0;}
	.footer__col {flex-shrink: 0; flex-grow: 1; width: auto; padding-left: 0;}
	.footer__col_1 {order: 1;}
	.footer__socials_default {display: none;}
	.footer__socials_xsm {display: block; margin-bottom: 20px;}

	.footer__caption {font-size: 14px; }

	.footer__logo {max-width: 172px; margin-bottom: 14px;}

	.footer__copyrights {margin-bottom: 22px;}

}

@media (max-width: 600px) {
	.popup {width: 300px;}
}


@media (max-width: 380px) {

}


@media (max-width: 360px) {
	.pages-nav__item {min-width: 32px;}
	.pages-nav__item.previous {margin-right: 5px; }
	.pages-nav__item.next {margin-left: 6px; }
}

